/* Lato Font */
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap");

/* Roboto Font */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,500;1,300;1,400;1,500;1,700&display=swap");

*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: none;
  outline: none;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

body::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: var(--text-color);
}

body {
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}

:root {
  --primary-color: #ff3d2e;
  --second-color: #c9dfe6;
  --background-color: #17313b;
  --text-color: #6b7a7e;
  --heading-text-color: #17313b;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.container {
  height: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

video,
img {
  display: block;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: var(--text-color);
}

.flex-center {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.flex-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.flex-cl-between {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
}

.flex {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.flex-cl-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.text-center {
  text-align: center;
}

i.fa-solid.fa-star,
i.fa-star-half-stroke {
  color: var(--primary-color);
  font-size: 14px;
}

.card_review {
  width: 1000px;
  /* width: 66%; */
  border-right: 1px solid var(--second-color);
  border-left: 1px solid var(--second-color);
  border-bottom: 4px solid var(--background-color);
}

.card_header {
  padding: 15px 50px;
  background-color: var(--background-color);
}

.card_heading a:first-child {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 24px;
  line-height: 29px;
  color: white;
  transition: 0.3s ease-in-out;
}

.card_heading a:first-child:hover {
  text-decoration: underline;
}

.card_heading a:last-child {
  color: white;
  font-size: 20px;
  position: relative;
}

.card_heading a:last-child::after {
  content: "Powered by";
  width: 100%;
  position: absolute;
  font-size: 10px;
  right: 100%;
  bottom: 0;
}

.total_star {
  padding: 15px 50px;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: var(--heading-text-color);
}

.total_star::after {
  content: attr(data-numberReviews);
  font-family: "Roboto", sans-serif;
  letter-spacing: 2px;
  color: var(--primary-color);
  font-size: 10px;
  font-weight: 300;
  line-height: 12px;
}

.review_details {
  border-top: 1px solid var(--second-color);
  border-bottom: 1px solid var(--second-color);
  overflow: hidden;
}

.review_details {
  position: relative;
  padding: 0 50px;
  overflow: hidden;
}

.slide_btn {
  width: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
}

.slide_btn i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--primary-color);
}

.slide_btn:first-child {
  left: 0;
}

.slide_btn:last-child {
  right: 0;
}

.review_wrapper {
}

.review_content {
  border-left: 1px solid var(--second-color);
  border-right: 1px solid var(--second-color);
  box-shadow: 0 0 10px 0 rgb(203 225 231 / 85%);
  display: grid !important;
  grid-template-columns: 1.5fr 2.5fr 1fr;
  padding: 0 30px;
}

.rv_section1 {
}

.rv_project {
  border-bottom: 1px solid var(--second-color);
  padding: 20px 30px 20px 0;
}

.rv_section_heading {
  font-family: "Roboto", sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;
  color: var(--text-color);
  letter-spacing: 2px;
}

.name_title {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  color: var(--background-color);
  margin: 15px 0;
}

.abs_item {
  margin: 10px 0;
}

.abs_item i {
  color: var(--text-color);
  margin-right: 15px;
  width: 10px;
  height: 10px;
  font-size: 14px;
}

.abs_item span {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: var(--text-color);
}

.rv_project_sum {
  padding: 15px 30px 15px 0;
  border-top: 1px solid var(--second-color);
}

.rv_lable {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 17px;
  color: var(--heading-text-color);
}

.rv_project_sum p,
.rv_feedback_sum p {
  font-family: "Lato";
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  color: var(--text-color);
  margin: 15px 0;
}

.rv_section2 {
  border-left: 1px solid var(--second-color);
  border-right: 1px solid var(--second-color);
}

.rv_text {
  width: 60%;
  border-bottom: 1px solid var(--second-color);
  padding: 0 15px 0 30px;
}

.rv_text p {
  font-family: "Lato";
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: var(--heading-text-color);
  margin: 15px 0;
}

.rv_text .rv_section_heading:last-child {
  margin: 20px 0;
}

.rv_rate {
  width: 40%;
}

.rv_rate_star {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  line-height: 24px;
  color: var(--heading-text-color);
  padding: 0 15px 15px 0;
  border-bottom: 1px solid var(--second-color);
}

.rv_rate_group {
  padding-right: 25px;
}

.rv_rate_item {
  padding: 10px 0;
}

.rv_rate_item span {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: var(--text-color);
}

.rv_rate_item_num {
  font-family: "Lato";
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  color: var(--heading-text-color);
}

.rv_feedback_sum {
  padding: 15px 20px 0 30px;
}

.rv_read_full {
  display: flex;
  justify-content: end;
}

.rv_read_full a {
  padding: 8px 20px;
  border: 2px solid var(--primary-color);
}

.rv_reviewer {
  padding: 15px 15px 30px 20px;
  border-bottom: 1px solid var(--second-color);
}

.rv_user_avt {
  padding: 20px;
  border: 1px solid var(--second-color);
  border-radius: 50%;
}

.rv_user_avt i {
  font-size: 30px;
  color: var(--second-color);
}

.rv_user.flex-center {
  justify-content: center;
}

.rv_user_name {
  font-family: "Lato";
  font-weight: 400;
  font-size: 11px;
  line-height: 16px;
  color: var(--text-color);
  margin-left: 20px;
}

.rv_reviewer_info_group {
  padding: 20px 0 0 25px;
}

.rv_reviewer_info_item {
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: var(--text-color);
}

.rv_reviewer_info_item i {
  color: var(--heading-text-color);
  font-size: 14px;
  margin-right: 10px;
}

.review_mini_control {
  padding: 20px 0;
}

.circle_control {
  width: 10px;
  height: 10px;
  border: 1px solid var(--second-color);
  border-radius: 50%;
  margin: 0 2.5px;
  cursor: pointer;
}

.circle_control.active {
  background-color: var(--second-color);
}

.review_mini_control ul li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0 2.5px;
  border: 1px solid var(--second-color);
  cursor: pointer;
}

.review_mini_control ul li.slick-active {
  background-color: var(--second-color);
}

.review_mini_control ul li button {
  outline: none;
  border: none;
  background: none;
}
